<form
    role="search"
    method="get"
    class="search-form"
    data-subtype="post, decors, downloads"
    action="{{ home_url( '/' )  }}">
    <label>
        <span class="screen-reader-text">{!! __('Search for:', 'thor') !!}</span>
        <input type="search" class="search-field"
            placeholder="{!! esc_attr_x( 'Search …', 'placeholder' ) !!}"
            value="{!! get_search_query() !!}" name="s"
            title="{!! esc_attr_x( 'Search for:', 'label' ) !!}" />
    </label>
    <div class="search-button">
        <input type="submit" class="search-submit"
            value="{!! esc_attr_x( 'Search', 'submit button' ) !!}" />
    </div>
</form>